<?php 
$db = mysql_connect('127.0.0.1', 'root', '');   // connexion
mysql_select_db('xfel',$db);                // selection 

$req = mysql_query("SELECT v1,v2,v3 FROM vacuum WHERE id_stand='b'");// requete 
$res = mysql_num_rows($req);                    // compte le nb d'enregistrements
echo 'Il y a '.$res.' enregistrement(s) dans la table xfel : ';// affichage du resultat 

// on fait une boucle qui va faire un tour pour chaque enregistrement
$index=0; 
while($data = mysql_fetch_assoc($req)) 
    { 
    // on affiche les informations de l'enregistrement en cours 
    echo '(',$index,')' . $data['v1'] . ' ' . $data['v2'] . ' ' . $data['v3'] . ' - ' ;
    $index++;
    } 

mysql_close($db);// fermeture connexion 
?>